0000 - Develop #9

0000 00 mediasoup [
11/09/2021 05:54 PM - 00 [

Status: Closed
Priority: High
Assignee: oo
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/10/2021
11/10/2021
100%
0.00 hour
0.00 hour

Description
gitll 00 pd_mediasoup 00 0 00

000000 dahae.io O 00
0ooo oooo

History

#1-11/10/2021 11:33 AM - 10 [
a0

#2 - 11/10/2021 06:07 PM - 00 [
- % Done changed from 0 to 100

#3 - 11/19/2021 09:41 AM - 00 [

- Status changed from New to Closed

12/20/2025
